package com.nivesh.production.partnerOnBoarding.interfaces

interface IPreferenceHelper {

    fun getClientCode(): String
    fun setClientCode(appName: String)

    fun setToken(appName: String)
    fun getToken(): String

    fun setIsFirstTime(appName: Boolean)
    fun getFirstTime(): Boolean

    fun setPartnerCode(partnerCode: String)
    fun getPartnerCode(): String

    fun clearPrefs()
}